/** @format */

import { lazy } from "react";

const MyShare = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/User/MyShare/index.tsx"));
		}),
);
export default MyShare;
